<?php

require ("setup.php");



echo '
<table bgcolor="#77b1af"  id="menu_horizontal"  border="0" cellpadding="0" cellspacing="1">

<tr>';


$sql = "select * from menu_horiz where nome = 'Top 02' order by id  ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {

echo '
<td height="10" align="left" bgcolor="#FFFFFF" 
onmouseout="nereidFade(this,100,10,50)"
onmouseover="nereidFade(this,70,10,30)"
style="FILTER: alpha(opacity=100)">

&nbsp;
<font size="2" color="#002200">
<a href="'.$valor["url"].'">
'.$valor["item_menu"].'
</a>
</font>
&nbsp;&nbsp;

</td>';

         }
      }

echo '
</tr>
<tr>
<td align="left">';



echo'
</td>
</tr>
</table>';



?>









